
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel/cinzel-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel Decorative/cinzel-decorative-400-normal0.woff2') format('woff2');
							font-weight: decorative;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel Decorative/cinzel-decorative-400-normal1.woff2') format('woff2');
							font-weight: decorative;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel Decorative/cinzel-decorative-700-normal0.woff2') format('woff2');
							font-weight: decorative;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel Decorative/cinzel-decorative-700-normal1.woff2') format('woff2');
							font-weight: decorative;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel Decorative/cinzel-decorative-900-normal0.woff2') format('woff2');
							font-weight: decorative;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'cinzel';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cinzel Decorative/cinzel-decorative-900-normal1.woff2') format('woff2');
							font-weight: decorative;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-400-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-400-normal0.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-400-normal1.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-700-normal0.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-700-normal1.woff2') format('woff2');
							font-weight: baskerville;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-italic-italic0.woff2') format('woff2');
							font-weight: baskerville;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'libre';
							src: url('https://living-euphoria.de/wp-content/bcf-fonts/Libre Baskerville/libre-baskerville-italic-italic1.woff2') format('woff2');
							font-weight: baskerville;
							font-style: italic;
						}
						